Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url 'https://api.stateset.com/api/v1/transfer-orders/{id}/receive' \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{ "item_id": "string", "quantity": "string" }'
{ "created_at": "string", "destination_warehouse_id": "string", "id": "string", "items": [ { "id": "string", "product_id": "string", "quantity": "string", "quantity_received": "string" } ], "number": "string", "source_warehouse_id": "string", "status": "string" }
Receive a transfer orders
ReceiveLineRequest